## language-support-writing-de 8.04+20080221

=== debian/changelog ===
language-support-writing-de (1:8.04+20080221) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: hunspell-de-ch, hunspell-de-de, hunspell-de-at
  * Removed: myspell-de-ch, myspell-de-at, myspell-de-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 21 Feb 2008 16:04:45 +0000

language-support-writing-de (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
