=== debian/control ===
Source: language-support-writing-de
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-de
Architecture: all
Depends: hunspell-de-at, hunspell-de-ch, hunspell-de-de, aspell-de, aspell-de-alt, wngerman, wogerman, wswiss, ingerman, iogerman, iswiss, openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch, openoffice.org-hyphenation, openoffice.org-hyphenation-de
Description: Writing aids metapackage for German
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  German language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-de.
 .
 Language: German
