=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-de
 Architecture: all
-Depends: hunspell-de-at, hunspell-de-ch, hunspell-de-de, aspell-de, aspell-de-alt, wngerman, wogerman, wswiss, ingerman, iogerman, iswiss, openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch, openoffice.org-hyphenation, openoffice.org-hyphenation-de
+Depends: hunspell-de-at, hunspell-de-ch, hunspell-de-de, wngerman, wogerman, wswiss, openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-ch, openoffice.org-hyphenation, openoffice.org-hyphenation-de
 Description: Writing aids metapackage for German
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  German language environment.
