## language-support-writing-de 10.04+20100311

=== debian/changelog ===
language-support-writing-de (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-thesaurus-de, openoffice.org-thesaurus-de-
    ch, openoffice.org-hyphenation, openoffice.org-hyphenation-de

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:53 +0000
